Subject: Our Questions
From: [email-masked]
To: [email-masked]
Cc: [email-masked]
Date: Wed, 7 Nov 2001 09:17:47 -0800 (PST)

Dear Bill,

Thanks for your offer to help us out in our modeling efforts.  I hope that we can share our analysis with you in return.  Below are some questions that we would like to understand in order to better model the ammonia industry.

In our model we divided the industry to production, consumption, and storage.   The storage, especially, is a concern to us because we have almost no understanding how much storage there is.  How much storage is in the fields and how much is with the dealers.  Also the consumption is very tricky.  We are not quite sure how to understand the logistics of what really drive the consumption.  I am aware that corn requires the most nitrogen out of all plants.  However what else drive the decision of using ammonia as fertilizer I am not sure.  How price elastic is the consumption, etc. 

In order to ask the questions in order, I would like to summarize them as follow:

How much storage for ammonia is in the US?
How is the storage distributed among producers, dealers, and farmers?
From farmers view, what are the most important decision factors for using ammonia and at what amount? 

From the manufacturer perspective, what are the factors that are considered when starting the production and what are the factors considered when shutting the production down.  I assume it is not only the differential price between ammonia and natural gas.

Bill, I believe it may be easier just to talk about these questions, as there may not be a simple answer to any of the questions.  I will call you in the afternoon, but feel free to call me at 713-345-1763.